<?php
 echo "";
include '../includes/connection.php';
// Create connection



$sql = "SELECT * FROM products where status=1 && branch_id='$branch'";
$result = mysqli_query($conn, $sql);

if (mysqli_num_rows($result) > 0) {
    // output data of each row

    while($row = mysqli_fetch_assoc($result)) {
    	?>
    	<option value="<?php echo $row['id']; ?>">
    		<?php echo $row['product_name']; ?>
    	</option>
       <?php
    }
    
} else {
    echo "0 results";
}

mysqli_close($conn);
?>
